Support » Plugin: Truth » Can’t link to non-default bible version

  • In the plugin description, you state “When using YouVersion, a shortcode allows override of the default Bible version”. I can’t seem to get this to work. I have my default bible version in the Reading Settings option set to YouVersion NIV, with only the Open links in New Tab box selected. I tried specifying the version using a few shortcodes, but the link always opens to NIV. I’ve tried the following codes with no success. The link always opens the NIV translation.

    [truth version=”esv”]Deuteronomy 30:1-10[/truth]
    [truth version=”nlt”]Deuteronomy 30:1-10[/truth]
    [truth version=”msg”]Deuteronomy 30:1-10[/truth]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.